uuid: 8d323737-63f5-4c49-b128-f1034256ed28
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: private
id: node.field_artwork_cost
field_name: field_artwork_cost
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
